#!/bin/bash
## -- FILE ------------------------------------------------------------------
## name       : backup-auto.sh
## project    : BoarderZone: Infrastructure
## created    : Leon Poyyayil - 2013-12-08
## language   : Linux shell script
## environment: GNU bash
## copyright  : (c) 2013 by Leon Poyyayil, private
## license    : this is corporate property of BoarderZone
## --------------------------------------------------------------------------
#
# utility script to invoke automatic backup.
#

# ---------------------------------------------------------------------------
# first, sanitize environment:
PATH='/bin:/usr/bin:/sbin:/usr/sbin'
export PATH
\unalias -a
hash -r
IFS=$' \t\n'

# ---------------------------------------------------------------------------

umask 077

/usr/local/bin/bz/FileBackup.sh -config /data/doc/sys-config/nike/backup/AutoBackupZip.properties

exit 0
## -- EOF -------------------------------------------------------------------
