#!/bin/bash
## -- FILE ------------------------------------------------------------------
## name       : FileBrowser.sh
## project    : BoarderZone: Applications
## created    : Leon Poyyayil - 2005-01-26
## language   : Linux shell script
## environment: GNU bash 2.05b.0
## copyright  : (c) 1990-2016 by Leon Poyyayil (private), Switzerland
## license    : this is free software licensed under the GPL. see COPYING
## --------------------------------------------------------------------------


## PURPOSE:
## ========
## runs the FileBrowser application



BZ_HOME=`dirname "$0"`


"$BZ_HOME/bzjavaw.sh" -Xmx384m -jar "$BZ_HOME/FileBrowser.jar" "$@"


## -- EOF -------------------------------------------------------------------
