<table cellpadding="0">
  <tr>
    <td valign="top">
      Loaded/refreshed ${LogFileCount} files in ${LoadDuration}.<br>
      Found ${StringCount} unique strings with a total length of ${StringLength} characters.<br>
      Ignored ${IgnoredEntryCount} log entries during load.<br>
      Displaying ${DisplayEntryCount} of ${LoadedEntryCount} loaded log entries.<br>
      Calculated statistics in ${CalcDuration}.<br>
      <br>
    </td>
    <td valign="top" width="40">&nbsp;</td>
    <td valign="top">
      <table cellpadding="0">
        <tr>
          <th colspan="2" align="left">Memory usage:</th>
        </tr>
        <tr>
          <td>Files on disk:&nbsp;</td>
          <td>${LogFileBytes}</td>
        </tr>
        <tr>
          <td>Log entries RAM:&nbsp;</td>
          <td>${TotalMemoryBytes}</td>
        </tr>
        <tr>
          <td>Unique strings:&nbsp;</td>
          <td>${StringMemoryBytes}</td>
        </tr>
      </table>
    </td>
  </tr>
</table>
<table cellpadding="0">
  <tr>
    <td valign="top">
      <table cellpadding="0">
        <tr>
          <th align="left">Entries:</th>
          <td align="right">${DisplayEntryCount}</td>
        </tr>
        <tr>
          <td><a href='commands'>Commands</a>:&nbsp;</td>
          <td align="right">${Commands}</td>
        </tr>
        <tr>
          <td><a href='exit-codes'>Exit codes</a>:&nbsp;</td>
          <td align="right">${ExitCodes}</td>
        </tr>
        <tr>
          <td><a href='user-ids'>User IDs</a>:&nbsp;</td>
          <td align="right">${UserIDs}</td>
        </tr>
        <tr>
          <td><a href='group-ids'>Group IDs</a>:&nbsp;</td>
          <td align="right">${GroupIDs}</td>
        </tr>
        <tr>
          <td><a href='ttys'>TTY terminals</a>:&nbsp;</td>
          <td align="right">${TTYs}</td>
        </tr>
      </table>
    </td>
    <td valign="top" width="40">&nbsp;</td>
    <td valign="top">
      <table cellpadding="0">
        <tr>
          <th align="left" colspan="2">Select:</th>
        </tr>
        <tr>
          <td><a href='select?col=3&amp;val=F'>forked</a></td>
        </tr>
        <tr>
          <td><a href='select?col=4&amp;val=S'>super&nbsp;user</a></td>
        </tr>
        <tr>
          <td><a href='select?col=5&amp;val=C'>compat&nbsp;mode</a></td>
        </tr>
        <tr>
          <td><a href='select?col=6&amp;val=D'>core&nbsp;dump</a></td>
        </tr>
        <tr>
          <td><a href='select?col=7&amp;val=K'>killed&nbsp;by&nbsp;signal</a></td>
        </tr>
      </table>
    </td>
    <td valign="top" width="40">&nbsp;</td>
    <td valign="top">
      <table cellpadding="0">
        <tr>
          <th align="left" colspan="2">Totals:</th>
        </tr>
        <tr>
          <td>Commands executed:&nbsp;</td>
          <td align="right">${TotalCommandCount}</td>
        </tr>
        <tr>
          <td>User CPU time:&nbsp;</td>
          <td align="right">${TotalUserTimeSec}</td>
        </tr>
        <tr>
          <td>System CPU time:&nbsp;</td>
          <td align="right">${TotalSystemTimeSec}</td>
        </tr>
        <tr>
          <td>Combined CPU time:&nbsp;</td>
          <td align="right">${TotalCPUTimeSec}</td>
        </tr>
      </table>
    </td>
    <td valign="top" width="40">&nbsp;</td>
    <td valign="top">
      <table cellpadding="0">
        <tr>
          <th align="left" colspan="2">Usage&nbsp;statistics:</th>
        </tr>
        <tr>
          <td>overall:&nbsp;</td>
          <td>-&nbsp;<a href='usage-stats?kind=yearly&amp;period=all'>yearly</a></td>
        </tr>
        <tr>
          <td>&nbsp;</td>
          <td>-&nbsp;<a href='usage-stats?kind=monthly&amp;period=all'>monthly</a></td>
        </tr>
        <tr>
          <td>&nbsp;</td>
          <td>-&nbsp;<a href='usage-stats?kind=daily&amp;period=all'>daily</a></td>
        </tr>
        <tr>
          <td>past:&nbsp;</td>
          <td>-&nbsp;<a href='usage-stats?kind=minutely&amp;period=past&amp;count=15'>15&nbsp;minutes</a></td>
        </tr>
        <tr>
          <td>&nbsp;</td>
          <td>-&nbsp;<a href='usage-stats?kind=minutely&amp;period=past&amp;count=90'>90&nbsp;minutes</a></td>
        </tr>
        <tr>
          <td>&nbsp;</td>
          <td>-&nbsp;<a href='usage-stats?kind=hourly&amp;period=past&amp;count=24'>24&nbsp;hours</a></td>
        </tr>
      </table>
    </td>
  </tr>
</table>
