<table cellpadding="0">
  <tr>
    <td valign="top">
      Loaded/refreshed ${LogFileCount} files in ${LoadDuration}.<br>
      Found ${StringCount} unique strings with a total length of ${StringLength} characters.<br>
      Ignored ${IgnoredEntryCount} log entries during load.<br>
      Displaying ${DisplayEntryCount} of ${LoadedEntryCount} loaded log entries.<br>
      Ignored ${IgnoredRefererCount} of ${ValidRefererCount} valid referers in statistics.<br>
      Calculated statistics in ${CalcDuration}.<br>
      <br>
    </td>
    <td valign="top" width="40">&nbsp;</td>
    <td valign="top">
      <table cellpadding="0">
        <tr>
          <th colspan="2" align="left">Memory usage:</th>
        </tr>
        <tr>
          <td>Files on disk:&nbsp;</td>
          <td>${LogFileBytes}</td>
        </tr>
        <tr>
          <td>Log entries:&nbsp;</td>
          <td>${TotalMemoryBytes}</td>
        </tr>
        <tr>
          <td>Unique strings:&nbsp;</td>
          <td>${StringMemoryBytes}</td>
        </tr>
        <tr><td colspan="2">&nbsp;</td></tr>
        <tr>
          <td>Total traffic:&nbsp;</td>
          <td>${TotalTrafficByteCount}</td>
        </tr>
      </table>
    </td>
  </tr>
</table>
<table cellpadding="0">
  <tr>
    <td valign="top">
      <table cellpadding="0">
        <tr>
          <th align="left">Requests:</th>
          <td align="right">${DisplayEntryCount}</td>
        </tr>
        <tr>
          <td><a href='request-methods'>Request methods</a>:&nbsp;</td>
          <td align="right">${RequestMethodCount}</td>
        </tr>
        <tr>
          <td><a href='request-paths'>Request paths</a>:&nbsp;</td>
          <td align="right">${RequestPathCount}</td>
        </tr>
        <tr>
          <td><a href='request-queries'>Request queries</a>:&nbsp;</td>
          <td align="right">${RequestQueryCount}</td>
        </tr>
        <tr>
          <td><a href='request-protocols'>Request protocols</a>:&nbsp;</td>
          <td align="right">${RequestProtocolCount}</td>
        </tr>
        <tr>
          <td><a href='status-codes'>Status codes</a>:&nbsp;</td>
          <td align="right">${StatusCodeCount}</td>
        </tr>
        <tr><td colspan="2">&nbsp;</td></tr>
        <tr>
          <td><a href='host-names'>Hosts</a>:&nbsp;</td>
          <td align="right">${HostNameCount}</td>
        </tr>
        <tr>
          <td><a href='host-domains'>Domains</a>:&nbsp;</td>
          <td align="right">${HostDomainCount}</td>
        </tr>
        <tr>
          <td><a href='host-tlds'>TLDs</a>:&nbsp;</td>
          <td align="right">${HostTLDCount}</td>
        </tr>
      </table>
    </td>
    <td valign="top" width="40">&nbsp;</td>
    <td valign="top">
      <table cellpadding="0">
        <tr>
          &nbsp;
        </tr>
        <tr>
          <td><a href='referer-protocols'>Referer protocols</a>:&nbsp;</td>
          <td align="right">${RefererProtocolCount}</td>
        </tr>
        <tr>
          <td><a href='referer-hosts'>Referer hosts</a>:&nbsp;</td>
          <td align="right">${RefererHostCount}</td>
        </tr>
        <tr>
          <td><a href='referer-paths'>Referer paths</a>:&nbsp;</td>
          <td align="right">${RefererPathCount}</td>
        </tr>
        <tr>
          <td><a href='referer-sessions'>Referer sessions</a>:&nbsp;</td>
          <td align="right">${RefererSessionCount}</td>
        </tr>
        <tr>
          <td><a href='referer-queries'>Referer queries</a>:&nbsp;</td>
          <td align="right">${RefererQueryCount}</td>
        </tr>
        <tr><td colspan="2">&nbsp;</td></tr>
        <tr>
          <td><a href='auth-users'>Users</a>:&nbsp;</td>
          <td align="right">${AuthUserCount}</td>
        </tr>
        <tr>
          <td><a href='user-agents'>User-Agents</a>:&nbsp;</td>
          <td align="right">${UserAgentCount}</td>
        </tr>
        <tr>
          <td><a href='user-agent-classes'>User-Agent Classes</a>:&nbsp;</td>
          <td align="right">${UserAgentClassCount}</td>
        </tr>
      </table>
    </td>
    <td valign="top" width="40">&nbsp;</td>
    <td valign="top">
      <table cellpadding="0">
        <tr><td colspan="2">&nbsp;</td></tr>
        <tr>
          <td><a href='searches'>Searches</a>:&nbsp;</td>
          <td align="right">${SearchCount}</td>
        </tr>
        <tr>
          <td><a href='search-terms'>Search terms</a>:&nbsp;</td>
          <td align="right">${SearchTermCount}</td>
        </tr>
        <tr><td colspan="2">&nbsp;</td></tr>
        <tr>
          <td>Total visits:&nbsp;</td>
          <td align="right">${TotalVisitCount}</td>
        </tr>
        <tr>
          <td>Requests/visit:&nbsp;</td>
          <td align="right">${AccessVisitHits}</td>
        </tr>
        <tr><td colspan="2">&nbsp;</td></tr>
        <tr>
          <td colspan="2"><a href='traffic-stats'>Traffic&nbsp;statistics:&nbsp;yearly</a></td>
        </tr>
        <tr>
          <td colspan="2"><a href='traffic-stats?kind=monthly&amp;period=past&amp;count=24'>-&nbsp;past&nbsp;24&nbsp;months</a></td>
        </tr>
        <tr>
          <td colspan="2"><a href='traffic-stats?kind=daily&amp;period=past&amp;count=30'>-&nbsp;past&nbsp;30&nbsp;days</a></td>
        </tr>
      </table>
    </td>
  </tr>
</table>
