// -- FILE ------------------------------------------------------------------
// name       : Sample.java
// project    : BoarderZone: Development Environment
// created    : Leon Poyyayil - 2004-01-27
// language   : java
// environment: JDK 1.3.0
// copyright  : (c) 1990-2007 by Leon Poyyayil (private), Switzerland
// license    : this is free software licensed under the GPL. see COPYING
// --------------------------------------------------------------------------
package net.boarderzone.util;


// -- CLASS -----------------------------------------------------------------
/** Simple contract for objects that should be closed.
@author   Leon Poyyayil
@version  0.0.122
@since    0.0.122
*///-------------------------------------------------------------------------
public interface Sample {


// ----- constants -----
/** provides version information for this class/package */
public static final VersionInfo VERSION_INFO = VersionInfo.getInstance();


// -- METHOD ----------------------------------------------------------------
/** Releases all resources held by this instance. After calling this method
the instance should not be used anymore as it may throw IllegalStateExceptions.
@since    0.0.122
*///-------------------------------------------------------------------------
public void close();


} // interface Sample
// --------------------------------------------------------------------------


// -- EOF -------------------------------------------------------------------
